<div *ngIf="export" class="wall">
  <div class="lds-dual-ring"></div>
</div>
<div class="form-group select-project-menu">
  <label for="inputStatus">Select project</label>
  <select [disabled]="export" name="inputStatus" id="inputStatus" class="form-control"
    (change)="loadGanttData($event.target.value)">
    <option *ngFor="let project of projectsDropdown" [selected]="project.projectId === projectId"
      [value]="project.projectId">
      {{project.projectName}}
    </option>
  </select>
</div>
<div *ngIf="!hidden" style="height:300px;" id="gantt-container" [ngClass]="{'d-grid': export}">
  <ng-gantt id="gantt" [options]="editorOptions" [data]="data"></ng-gantt>
</div>